@import url("header.css");
@import url("om-mig.css");
@import url("index.css");
@import url("fotos.css");
@import url("it-artikkel.css");
@import url("it-kompentancer.css");
@import url("kontakt.css");
@import url("min-passion.css");
@import url("musik.css");
@import url("animations.css");
@import url("skribent.css");





body {
    margin: 0;
    font-family: Arial, sans-serif;
    color: rgba(50, 18, 234, 0.635);
    background-color: rgb(8, 8, 245);
}



strong {
    color: #0fce2c;
    text-decoration: underline;

}



h1 {
    text-align: center;
}


.knap {
    position: fixed;
    bottom: 20px;
    left: 20px;
    padding: 10px 15px;
    background-color: rgb(76, 65, 225);
    color: white;
    text-decoration: none;
    border-radius: 5px;
    z-index: 1000;
}

.knap2 {
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 10px 15px;
    background-color: rgb(76, 65, 225);
    color: white;
    text-decoration: none;
    border-radius: 5px;
    z-index: 1000;
}




.artikkel-overskrift,
.artikkel-2 {
    font-size: 1.4rem;
}

.forfatter-side {
    display: flex;
    font-size: 30px;
    margin-top: 20px;
    text-align: center;
    color: #00aaff;
    margin-top: 30px;
    justify-content: center;
    align-items: center;

    border-radius: 18px;
    text-decoration: underline;
}

.skribent {
    font-size: 1.1rem;
    line-height: 1.6;
    color: #00aaff;
    text-decoration-color: #0fce2c;
    text-align: center;
    margin-top: 25px;
    background: linear-gradient(145deg, #06142a, #081d3a);
    border: 2px solid #0fce2c;
    border-radius: 20px;
    padding: 30px 40px;
    max-width: 900px;
    margin-top: 40px;
    box-shadow: 0 0 15px #0fce2c;
    transform: scale(1.01);

}

.skribent-boks {

    background: linear-gradient(145deg, #06142a, #081d3a);
    border: 10px solid #0fce2c;
    border-radius: 20px;
    padding: 30px 40px;
    max-width: 900px;
    margin: 30px auto;
    box-shadow: 0 0 15px #0fce2c;
    transition: all 0.3s ease;
    margin: 25px auto;
}
